[wmf.4-regression] RC/Watchlist - red outline for 'Filter changes' area
Closed, ResolvedPublic

Description

mw-rcfilters-ui-filterTagMultiselectWidget-views-input gets a red outline when a new filter is added.
The issue is minor - when a user clicks anywhere, the outline is gone.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 15 2018, 11:02 PM
Etonkovidova renamed this task from [wmf.4-regression] RC/Watchlist - red outline for Filter changes area' to [wmf.4-regression] RC/Watchlist - red outline for 'Filter changes' area.Nov 15 2018, 11:07 PM
Etonkovidova added a subscriber: Mooeypoo.

Change 473952 had a related patch set uploaded (by Mooeypoo; owner: Mooeypoo):
[mediawiki/core@master] RCFilters: Blur the input after it is cleared

https://gerrit.wikimedia.org/r/473952

Change 473952 merged by jenkins-bot:
[mediawiki/core@master] RCFilters: Blur the input after it is cleared

https://gerrit.wikimedia.org/r/473952

SBisson moved this task from Incoming to QA on the Growth-Team (Current Sprint) board.
Etonkovidova closed this task as Resolved.EditedNov 16 2018, 8:14 PM

Checked in betalabs - RC/Watchlist pages are fixed.

Change 474822 had a related patch set uploaded (by Catrope; owner: Mooeypoo):
[mediawiki/core@wmf/1.33.0-wmf.4] RCFilters: Blur the input after it is cleared

https://gerrit.wikimedia.org/r/474822

Change 474822 merged by jenkins-bot:
[mediawiki/core@wmf/1.33.0-wmf.4] RCFilters: Blur the input after it is cleared

https://gerrit.wikimedia.org/r/474822

Mentioned in SAL (#wikimedia-operations) [2018-11-20T00:26:27Z] <catrope@deploy1001> Synchronized php-1.33.0-wmf.4/resources/src/mediawiki.rcfilters/ui/mw.rcfilters.ui.FilterTagMultiselectWidget.js: RCFilters bug fix (T209657) (duration: 00m 47s)